Loading...
Searching...
No Matches
hyperlink.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui

## Functions

Element | hyperlink (std::string link, Element child)
| Make the rendered area clickable using a web browser. The link will be opened when the user click on it. This is supported only on a limited set of terminal emulator. List: https://github.com/Alhadis/OSC8-Adoption/.
Decorator | hyperlink (std::string link)
| Decorate using an hyperlink. The link will be opened when the user click on it. This is supported only on a limited set of terminal emulator. List: https://github.com/Alhadis/OSC8-Adoption/.